<Setting>
    <UIConfig>
        <Language value="6" Default="0" Min="0" Max="0" Scale="0" />
        <Unit value="1" Default="0" Min="0" Max="0" Scale="0" />
        <ShowUserExperience value="0" Default="1" Min="0" Max="1" />
        <UploadSoftwareData value="1" Default="0" Min="0" Max="1" />
    </UIConfig>
</Setting>
